/* CSS Document */
body {font-family: Arial;direction:rtl;margin:0;padding:0;}
div {border:0px solid red;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
form {margin: 0;padding:0;display: inline;}

.container {}
.header {background-image: url('images/head-line-bg.png');height:191px;}
.header .logo {float:right;}
.header .rambam {float:left;text-align:center;color:gray;text-decoration: none;}

.main {text-align:center;padding-right:200px;}
.main h1 {padding:0;margin:0;}
.right-bar {float:right;background-image: url('images/right-bar.png');width: 196px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
#menu {list-style-image: url('images/list-style-image.png');}
#menu a {color:white;}

#extra-bar {width:90%;margin:10px auto;}

.help {text-align:right;width:50%;}
.search * {vertical-align: middle;}
.info {width:90%;margin: 10px auto;text-align:right;}

.gematria-table {width:90%;margin: 10px auto;border:1px solid gray;border-collapse: collapse;}
.gematria-table thead tr {background-color:#FFE4C4;}
.gematria-table tbody tr {border:1px solid gray;}
.gematria-table tbody tr:hover {background-color: #FFFFE0}
.gematria-table a {color:red;}
.gematria-word {background-color: gray;}

.info-message {border:1px solid red;padding:10px;background-color: #FFE4C4;}

.share-buttons div {}

.delicious-info {width:90%;list-style-type: none;padding:0;margin:0;}
.delicious-info li {padding-top:4px;}
.delicious-info a {color:gray;}

.footer {color:white;background-color: black;margin:0;padding:0;text-align:center;padding:20px;clear: both;font-size:13px;}
.footer IMG {border-radius:10px;}
.footer A {color:gray;}

/*
a {color: rgb(204,0,51);}


.basad {float:right;font-size:12px;color:black;}
.myfooter {font: normal normal normal small normal Arial;font-family: Arial;}
.myfooter table {font: normal normal normal x-small normal Arial;font-family: Arial;}
.copyright {margin: 0;font: normal normal normal x-small normal Arial;font-family: Arial;}  
.searchwords {margin: 0;font: normal normal normal x-small normal Arial;color: gray;}  
.cresult {text-align: right;margin: 35px 0px 0px 0px;font: normal normal bolder x-large bolder Arial;color: rgb(204,0,51);font-family: Arial;}
.sresult {text-align: right;margin: 0;font: normal normal bolder large bolder Arial;color: rgb(204,0,51);font-family: Arial;}
.resultstable {width: 530px;border: 2px rgb(204,0,51) solid;}
.resultstable th {border-bottom: 1px red solid;font-weight: bold;color: rgb(204,0,51);text-align: right;}
.resultstable td {color: black;}
.resultstable tr:hover {background-color: gray;}
.resultstable a {color: black;text-decoration: none;}
.resultstable a:hover {text-decoration: underline;}
.help {margin: 8px;background-color: rgb(255,228,181);border: 1px rgb(204,0,51) dashed;}
.inputword {direction: rtl;width: 360px;font: normal normal bold large bold Arial;border: 2px rgb(204,0,51) solid;margin: 8px 8px 6px 0px;font-family: Arial}
.rightlink {color: white;text-decoration: none;}
.rightlink:hover {color: white;text-decoration: underline;}
.delete {background: url(images/garbagecan.jpg) center no-repeat; width:10px;}
.side-banner {}
#harambam {margin-left:50px;float:left;}
*/